<jsp:root xmlns="http://www.w3.org/1999/xhtml"
	xmlns:jsp="http://java.sun.com/JSP/Page" version="2.0"
	xmlns:c="http://java.sun.com/jsp/jstl/core"
	xmlns:my="urn:jsptagdir:/WEB-INF/tags">

	<jsp:directive.page language="java"
		contentType="text/html; charset=utf-8" pageEncoding="UTF-8"
		isELIgnored="false" 
		/>
	<jsp:output doctype-root-element="html"
		doctype-public="-//W3C//DTD XHTML 1.1//EN"
		doctype-system="http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd" />

	<html xmlns="http://www.w3.org/1999/xhtml">
		<my:gwt-simple title="Annotate" module="de.fzi.ipe.soboleo.annotatePeople.AnnotatePeople" style="annotatePeople.css">
		
			<table width="100%" style="margin-left: auto; margin-right: auto;">
				<tr><td class="imageTable" > </td></tr>
			</table>
		
			<table width="100%">
				<tr><td id="annotatePeople"></td></tr>
			</table>
		</my:gwt-simple>
	</html>
</jsp:root>